import '@iotize/tap/service/impl/device';
import { Tap } from '@iotize/tap';
declare module '@iotize/tap/lib/tap' {
    interface Tap {
        factoryReset(): Promise<void>;
    }
}
export declare function factoryReset(this: Tap): Promise<void>;
